﻿--[[
   KahLua KonferPUG - an open roll loot distribution helper for PUGs.
     WWW: http://kahluamod.com/kpug
     SVN: http://kahluamod.com/svn/konferpug
     IRC: #KahLua on irc.freenode.net
     E-mail: cruciformer@gmail.com
   Please refer to the file LICENSE.txt for the Apache License, Version 2.0.

   Copyright 2008-2010 James Kean Johnston. All rights reserved.

   Licensed under the Apache License, Version 2.0 (the "License");
   you may not use this file except in compliance with the License.
   You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

   Unless required by applicable law or agreed to in writing, software
   distributed under the License is distributed on an "AS IS" BASIS,
   WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
   See the License for the specific language governing permissions and
   limitations under the License.
]]

local K = LibStub:GetLibrary("KKore")

if (not K) then
  error ("KahLua KonferPUG: could not initialize I18N.", 2)
end

local L = K:RegisterI18NTable("KKonferPUG", "ruRU")
if (not L) then
  return
end

--
-- NOTE TO PEOPLE LOCALISING THIS FILE:
-- PLEASE BE SURE TO VIEW THE LOCALISATION INSTRUCTIONS FOUND AT
-- http://kahluamod.com/l10n BEFORE STARTING ANY TRANSLATIONS OF
-- THIS FILE. THANK YOU.
--
L["MODTITLE"] = "KonferPUG"
L["MODNAME"] = "konferpug"
L["MODABBREV"] = "KPUG"
L["CMDNAME"] = "kpug"
L["CMD_LOOT"] = "loot"
L["CMD_HISTORY"] = "history"
L["CMD_RAIDERS"] = "raiders"
L["CMD_CONFIG"] = "config"
L["CMD_HELP"] = "help"
L["CMD_VERSION"] = "version"
L["CMD_RESETPOS"] = "resetpos"
L["CMD_SUSPEND"] = "suspend"
L["CMD_RESUME"] = "resume"
L["CMD_ADDLOOT"] = "addloot"
L["CMD_ADDIGNORE"] = "addignore"
L["CMD_ADDDECAY"] = "adddecay"
L["CMD_EDITION"] = "edition"
L["CMD_SHOW"] = "show"
L["CMD_DECAY"] = "decay"
L["CMD_VERSIONCHECK"] = "versioncheck"

--
-- Main localisation strings start here
--

L["AUTOLOOT"] = "Этот предмет выиграл(а) %s. Нажмите 'Ok' чтобы передать его %s. Если Вы нажмете 'Отмена' предмет будет удален из перечня добычи, и Вам, чтобы отдать его %s, нужно будет использовать стандартный пользовательский интерфейс."
L["AUTODENCHNR"] = "Ни у кого нет желания взять эту вещь. Дизенчантер %q в онлайн и в рейде. Нажмите 'Ok' чтобы отдать этот предмет %s. Нажмите 'Отмена' если вы хотите передать его самостоятельно (предмет будет удален из перечня добычи, но не из тела монстра или сундука)."

L["error: "] = "Ошибка"
L["Open Roll loot distribution helper for PUGs."] = "Система раздачи лута для ПУГов."
L["%s<%s>%s %s (version %d) - %s"] = "%s<%s>%s %s (версия %d) - %s"
L["/%s [command [arg [arg...]]]"] = "/%s [command [arg [arg...]]]"
L["Usage: "] = "Использование: "
L["  Opens the loot management window."] = "  Открыть окно раздела добычи."
L["  Opens the user list management window."] = "  Открыть список игроков."
L["  Opens the decay list window."] = "  Открыть список регрессии очков."
L["  Opens the loot history window."] = "  Открыть окно истории добычи."
L["  Suspend %s (no auto-open on loot)."] = "  Приостановить %s (не открывать автоматически при появлении добычи)."
L["  Resume normal %s operations."] = "  Возобновить нормальную работу %s."
L["  Set up various options."] = "  Настройка разных параметров."
L["/%s %s [itemid | itemlink]"] = "/%s %s [Item-ID | Item-Link]"
L["/%s %s name"] = "/%s %s name"
L["  Adds a new item to the loot list."] = "  Добавляет новую вещь в список предметов."
L["  Adds a new item to the item ignore list."] = "  Добавляет новую вещь в список игнорирования."
L["  Adds the specified player to the decay list with a decay count of 1."] = "  Добавляет определенного игрока в список регрессии со значением счетчика, равным 1."
L["Player %q not found in the raid."] = "Игрок %q не найден в рейде."
L["Player %q already in the decay list."] = "Игрок %q уже есть в списке регрессии."
L["%q is not a valid command. Type %s for help."] = "Команда %q не поддерживается. Наберите %s для помощи."
L["Auto-open Loot Panel When Corpse Looted"] = "Автоматически открывать список добычи при обыске."
L["Display Tooltips in Loot List"] = "Показывать подсказки в списке добычи"
L["Announce Loot"] = "Объявлять список добычи"
L["Enable Chat Message Filter"] = "Активировать фильтр сообщений в чате"
L["Roll Timeout"] = "Время розыгрыша"
L["Roll Timeout Extension"] = "Продление времени розыгрыша"
L["Auto-assign Loot When Roll Ends"] = "Автоматически отдать добычу по окончании розыгрыша"
L["Assign to Enchanter if no-one rolls"] = "Отдавать дизенчантеру, если предмет никому не нужен"
L["Enable Off-spec Rolls"] = "Разрешить броски для офф-спека"
L["Loot"] = "Добыча"
L["Assign Loot"] = "Отдать добычу"
L["History"] = "История"
L["Loot History"] = "История добычи"
L["Raiders"] = "Игроки"
L["Raider Attributes"] = "Атрибуты игроков"
L["Config"] = "Настройки"
L["Ignored Items"] = "Игнорируемые предметы"
L["Configure Options"] = "Настройки конфигураций"
L["can only add items when in a raid and you are the master looter."] = "Можно добавлять предметы только когда Вы в рейде и ответственный за добычу."
L["item %d is an invalid item."] = "Неверный предмет %d."
L["Announce Winners in Raid"] = "Объявлять победителей рейду"
L["Start Roll"] = "Старт"
L["End Roll"] = "Стоп"
L["Pause Roll"] = "Пауза"
L["Resume"] = "Продолжить"
L["Remove Item"] = "Удалить предмет"
L["Remove"] = "Удалить"
L["Switch Spec"] = "Переключить спек"
L["[Main Spec]"] = "[Мэйн-спек]"
L["[Off-spec]"] = "[Офф-спек]"
L["User Role 1"] = "Роль игрока 1"
L["User Role 2"] = "Роль игрока 2"
L["Not Set"] = "Нет"
L["Tank"] = "Танк"
L["Ranged DPS"] = "Рэйнж ДД"
L["Melee DPS"] = "Мили ДД"
L["Healer"] = "Хилер"
L["Spellcaster"] = "Кастер"
L["User is an Enchanter"] = "Это инчантер"
L["Rating"] = "Рейтинг"
L["Pro"] = "Профи"
L["Good"] = "Хорошо"
L["Average"] = "Средне"
L["Poor"] = "Плохо"
L["Noob"] = "Нуб"
L["Comments"] = "Комментарии"
L["Update"] = "Обновить"
L["Delete"] = "Удалить"
L["Chest"] = "Сундук"
L["%s: loot from %s: "] = "%s: Добыча %s: "
L["Roll for %s cancelled!"] = "Розыгрыш %s отменен!"
L["Roll for %s within %d seconds."] = "Разыгрывается %s в течение %d секунд."
L["Roll for %s."] = "Розыгрыш %s."
L["Roll closing in %s"] = "Розыгрыш заканчивается через %s"
L["%s: roll closing in: %d"] = "%s: розыгрыш заканчивается через: %d"
L["no-one rolled for %s."] = "Никто не выиграл %s."
L["top main spec rollers: %s"] = "Лучшие броски на мэйн-спек: %s"
L["top off-spec rollers: %s"] = "Лучшие броски на офф-спек: %s"
L["%s: the following users tied with %d: %s. Roll again."] = "%s: Следующие игроки выбросили %d: %s. ПЕРЕБРАСЫВАЙТЕ. Время пошло!"
L["%s: sorry you are not allowed to roll right now."] = "%s: Извините, Вам нельзя сейчас участвовать в розыгрыше."
L['%s: type %q for main spec, %q for off-spec or "/roll 1-1" to cancel a roll.'] = '%s: Наберите %q для мэйн-спека, %q для офф-спека или "/roll 1-1" для отмены броска.'
L['%s: type %q for main spec or "/roll 1-1" to cancel a roll.'] = '%s: Наберите %q для мэйн-спека или "/roll 1-1" для отмены броска.'
L['%s: invalid roll. Use %q for main spec, %q for off-spec or "/roll 1-1" to cancel a roll.'] = '%s: Недействительный бросок. Наберите %q для мэйн-спека, %q для офф-спека или "/roll 1-1" для отмены броска.'
L['%s: invalid roll. Use %q for main spec or "/roll 1-1" to cancel a roll.'] = '%s: Недействительный бросок. Наберите %q для мэйн-спека или "/roll 1-1" для отмены броска.'
L["Announce Countdown"] = "Объявлять обратный отсчет"
L["%s: you are not eligible to receive this item - roll ignored."] = "%s: Вы не имеете право получить эту вещь. Бросок проигнорирован."
L["%s: you already rolled %d. New roll ignored."] = "%s: Вы уже выбросили %d. Новый бросок проигнорирован."
L["%s: %s (group %d) won %s. Grats!"] = "%s: %s (группа %d) выиграл(а) %s. Грац!"
L["Note: player will need to pick item up manually."] = "Примечание: игрок должен взять вещь сам."
L["Clear All"] = "Удалить все"
L["Clear all except last week"] = "Оставить последнюю неделю"
L["Clear all except last month"] = "Оставить последний месяц"
L["Record Loot Assignment History"] = "Вести историю выигрышей"
L["When"] = "Когда"
L["What"] = "Что"
L["Who"] = "Кто"
L["How"] = "Как"
L["Disenchanted"] = "Распылено"
L["Won Roll"] = "Выиграл"
L["Roll (Main)"] = true
L["Roll (Off)"] = true
L["Main Spec Minimum"] = "Мэйн-спек минимум"
L["Off-spec Minimum"] = "Офф-спек минимум"
L["Maximum"] = "Maксимум"
L["invalid main spec roll range (%d > %d)."] = "Недопустимый диапазон броска для мэйн-спека (%d > %d)."
L["invalid off-spec roll range (%d > %d)."] = "Недопустимый диапазон броска для офф-спека (%d > %d)."
L["main spec and off-spec roll ranges cannot be the same."] = "Диапазон бросков для мэйн и офф спека не может совпадать."
L['%s: invalid roll. Use %q or "/roll 1-1" to cancel a roll.'] = '%s: Недопустимый бросок. Наберите %q или "/roll 1-1" для отмены броска.'
L["Extras"] = "Дополнения"
L["Decay"] = "Регрессия"
L["Enable Roll Decay"] = "Включить регрессию бросков"
L["Main Spec Decay Amount"] = "Величина для мэйн-спека"
L["Off-spec Decay Amount"] = "Величина для офф-спэка"
L["Maximum Decay Count"] = "Максимум"
L["Apply to Main Spec Only"] = "Применить только к мэйн-спеку"
L["Broadcast"] = "Объявить"
L["Reset"] = "Сбросить"
L["Down from 5 second mark"] = "Отсчет последних 5 секунд"
L["At 5 second mark"] = "Только последние 5 секунд"
L["At 5 and 10 second marks"] = "Только последние 10 и 5 секунд"
L["%s: the following user(s) are roll-decayed:"] = "%s: броски следующих пользователей были уменьшены:"
L["%s:   %s by %d item(s) (%d)"] = "%s:   %s на %d предмет(ы) (%d)"
L["Enable Countdown Timer"] = "Таймер обратного отсчета"
L["Enable Countdown Extension"] = "Продление времени"
L["Main Spec Roll"] = "Бросок на мэйн-спек"
L["Off-spec Roll"] = "Бросок на офф-спек"
L["your version of %s is out of date. Please update it."] = true
L["%s using version %s"] = true

L["TIP001"] = "Включите эту опцию, чтобы окно распределения добычи открывалось автоматически при обыске тела монстра или сундука, которые имеют предметы, соответствующие условиям распределения добычи."
L["TIP002"] = "Включить отображение подсказок для предмета при наведении на него курсора мыши в списке добычи."
L["TIP003"] = "Объявлять в рейд список добычи, найденой при обыске тела монстра или в сундуке."
L["TIP004"] = "Включите эту опцию, чтобы спрятать большинство входящих и исходящих сообщений (броски, предупреждения и т.п.), генерируемых аддоном. Это уменьшит шанс пропустить реальные сообщения от игроков во время розыгрыша добычи."
L["TIP005"] = "Установите продолжительность розыгрыша (в секундах). Вы можете приостановить или закончить розыгрыш сразу после его начала."
L["TIP006"] = "Установите количество секунд для продления времени розыгрыша в случае поступления броска в последние 5 секунд основного времени."
L["TIP007"] = "Отправлять объявление рейду о победителях по окончании розыгрыша."
L["TIP008"] = "Включите эту опцию, чтобы автоматически отдать предмет победителю по окончании розыгрыша."
L["TIP009"] = "Включите эту опцию, чтобы автоматически отдать предмет энчантеру, если этот предмет никому не нужен. Вы должны обозначить, кто является энчантером во вкладке Игроки."
L["TIP010"] = "Начинает розыгрыш и запускает таймер обратного отсчета. Сообщает игрокам правила осуществления бросков, их отмены и т.п., а также продолжительность розыгрыша.\n\nЕсли Вы уже начали розыгрыш, нажмите эту кнопку, чтобы завершить его досрочно и отдать награду текущему победителю. Воспользуйтесь этим, если Вы знаете, что больше никто не будет претендовать на этот предмет.\n\n Если кликнуть по кнопке с зажатым Shift, то Вы начнете 'Открытый розыгрыш', в котором может участвовать любой игрок, вне зависимости от спека, и без регрессии."
L["TIP011"] = "Приостановите таймер текущего розыгрыша, чтобы дать игрокам больше времени для размышления о том, нужен ли им данный предмет."
L["TIP012"] = "Удалить выделенный предмет из списка добычи. Если Вы уже начали розыгрыш, нажатие этой кнопки прервет его, а все броски не будут учтены."
L["TIP014"] = "Удалить выделенный результат из списка бросков."
L["TIP015"] = "Переключает выбранный бросок между мэйн и офф спеком. Используйте, чтобы исправить ошибку игрока, но он также может сделать это самостоятельно, повторно совершив бросок в правильном диапазоне (1-100 для мэйн-спека или 101-200 для офф-спека)."
L["TIP016"] = "Помечает игрока как энчантера. Если предмет никому не нужен, он будет отдан первому найденному в рейде, если их несколько."
L["TIP017"] = "Выберите роль(и) игрока в рейде. Это удобно, когда вы подбираете людей для похода в рейд. Для каждого игрока можно выбрать две роли."
L["TIP018"] = "Оцените профессионализм игрока в рейде. Это удобно использовать, когда игроки проявляют себя особенно хорошо или особенно плохо, а вы подбираете людей для похода в рейд."
L["TIP019"] = "Нажмите, чтобы изменения вступили в силу. Пока Вы это не сделали, изменения не будут внесены в записи об игроке."
L["TIP020"] = "Нажмите кнопку, чтобы удалить игрока из базы данных. Если игрок в данный момент находится в рейде, он все еще будет отображаться в списке игроков, но сохраненная информация будет удалена, и когда он покинет рейд, данные о нем не будут обновляться."
L["TIP021"] = "Нажмите кнопку, чтобы удалить выделенный предмет из списка игнорирования. В следующий раз этот предмет будет отображаться в списке распределения добычи."
L["TIP022"] = "Включите эту опцию, чтобы сообщать данные таймера обратного отсчета в качестве предупреждений рейду или группе. Если эта опция включена, Вы можете выбрать вариант оповещения: сообщать лишь одно предупреждение за 5 секунд до конца розыгрыша или чтобы последние 5 секунд отсчитывались посекундно."
L["TIP022.1"] = "Сообщать предупреждения за 5 секунд до конца розыгрыша. Вести отсчет посекундно. Если время розыгрыша было увеличено из-за поступления броска в последние 5 секунд основного времени, обратный отсчет начнется заново, когда таймер вновь дойдет до 5 секунд"
L["TIP022.2"] = "Сообщать лишь одно предупреждение за 5 секунд до конца розыгрыша. Это значение по умолчанию."
L["TIP022.3"] = "Сообщать предупреждение за 10 и 5 секунд до конца розыгрыша. Это предупреждение будет показано вновь, если время розыгрыша было увеличено из-за поступления броска в последние 5 секунд основного времени."
L["TIP024"] = "Включите эту опцию, чтобы разрешить, кроме бросков на мэйн-спек (1-100), еще и броски на офф-спэк (101-200). Если отключить эту опцию, то все броски игроков '/roll 101-200' будут проигнорированы."
L["TIP025"] = "Удалить всю историю дележа добычи. Обратите внимание, что это очистит лишь Ваш собственный список истории дележа добычи и никак не повлияет на историю других администраторов."
L["TIP026"] = "Удалить всю историю дележа добычи, кроме предметов, полученных за последние 7 дней. Обратите внимание, что это очистит лишь Ваш собственный список истории дележа добычи и никак не повлияет на историю других администраторов."
L["TIP027"] = "Удалить всю историю дележа добычи, кроме предметов, полученных за последний месяц. Обратите внимание, что это очистит лишь Ваш собственный список истории дележа добычи и никак не повлияет на историю других администраторов."
L["TIP028"] = "Включить регрессию бросков. Когда эта опция активна, если игрок выигрывает вещь, максимальное значение его броска может быть уменьшено на установленную величину. Это сделано для того, чтобы один человек не мог выиграть все (или слишком много) в рейде. Есть несколько настроек для работы регрессии бросков, доступных, когда эта опция включена."
L["TIP029"] = "Установить максимум уменьшения значения броска, каждый раз когда игрок выигрывает вещь."
L["TIP030"] = "Установить, какое максимальное количество раз броски игрока могут быть уменьшены. По умолчанию обычно используется 4."
L["TIP031"] = "Если активно, то регрессия применяется только к броскам на мэйн-спек. Если нет, то регрессия применяется к броскам и на мэйн и на офф-спеки."
L["TIP032"] = "Нажмите эту кнопку, чтобы сообщить рейду список игроков, броски которых были регрессированы. Вещи не будут показаны, а будет отображен лишь перечень игроков и значения, на которые были уменьшены их броски."
L["TIP033"] = "Нажмите эту кнопку, чтобы сбросить данные регрессии. Обычно это используют в начале рейда или когда вы заходите в новое подземелье."
L["TIP034"] = "Увеличить значение регрессии для игрока на 1, вплоть до макимума."
L["TIP035"] = "Уменьшить значение регрессии для игрока на 1. Если значение станет равным 0, то игрок будет удален из списка регрессии."
L["TIP036"] = "Включите эту опцию, если Вы хотите активировать таймер обратного отсчета в розыгрыше. Если вы хотите управлять временем розыгрыша вручную, снимите отметку."
L["TIP037"] = "Включите эту опцию, если Вы хотите включить продление времени розыгрыша. Если новый бросок поступит в последние 5 секунд основного времени, то оно будет увеличено на заданное количество секунд."

--
-- Shared Konfer dialog. These strings are used by all Konfer addons.
--
L["KONFER_SEL_TITLE"] = "Выберите Активный %s Konfer Модуль"
L["KONFER_SEL_HEADER"] = "У Вас установлено несколько %s Konfer модулей, и активны более одного, когда Вы осматриваете тело монстра или сундук. Это может вызывать конфликты и Вы должны выбрать лишь один, который будет оставаться активным. Все остальные будут отключены."
L["KONFER_SEL_DDTITLE"] = "Пометить модуль как Активный"
L["KONFER_ACTIVE"] = "активный"
L["KONFER_SUSPENDED"] = "отключен"
L["KONFER_SUSPEND_OTHERS"] = "Вы активировали %s Konfer модуль, но один из других модулей сейчас также помечен как Активный. Наличие нескольких одновременно активных Konfer модулей может вызывать проблемы, особенно если они должны срабатывать при дележе добычи. Предполагается, что вы должны отключить остальные Konfer модули. Если Вы хотите это сделать и оставить активным, только этот модуль, а остальные отключить нажмите 'Ok'. Если вы уверены, что хотите оставить несколько активных Konfer модулей, нажмите 'Отмена'."
